.PHONY: build  push   tag

build:
	docker build -f Dockerfile  -t php74 .

tag:
	docker tag php74 ccr.ccs.tencentyun.com/images-base/nginx-php-fpm:7.4
push:
	docker push ccr.ccs.tencentyun.com/images-base/nginx-php-fpm:7.4
